uuid: 59f49f0b-a971-4684-93e7-86d37e1e6f54
langcode: is
status: true
dependencies:
  module:
    - media
    - node
id: node.field_pdf_version_of_page
field_name: field_pdf_version_of_page
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
